DraStic version for Android 4.0.3(Ice Cream Sandwich)

Ask questions about DraStic or discuss compatibility issues here.
Post Reply
User avatar
AlexisDS21
Posts: 16
Joined: Sat Jan 11, 2020 9:12 pm
Contact:

DraStic version for Android 4.0.3(Ice Cream Sandwich)

Post by AlexisDS21 » Sun Jan 12, 2020 1:39 am

Hi,I just asking. What the last version of DraStic supported in a Android 4.0.3 device? Mine just a Lenovo Tablet with Android 4.0.3. To also prevent crashing to games that uses a microphone,which I talking in later topic.
Yours truly,AlexisDS21
Just visit my blog at : https://alexisjhonblog.postach.io
↑↑↓↓←→←→B A Start
Spoiler!
[font=Pretendo] Nintenda [/font]

User avatar
SSUPII
Posts: 398
Joined: Thu Jul 14, 2016 7:15 am
Location: Bari, Italy
Contact:

Re: DraStic version for Android 4.0.3(Ice Cream Sandwich)

Post by SSUPII » Thu Jan 23, 2020 7:10 pm

The latest version requires Android 4.1, I don't know if the Play Store will let you install an older compatible version.
TETRIS FRIENDS IS DEAD
Spoiler!
Here is a good boy!
ImageImage
Spoiler!
Another good boy!ImageImage

Post Reply